PCRE2_SET_OFFSET_LIMIT(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

int pcre2_set_offset_limit(pcre2_match_context *mcontext,
  PCRE2_SIZE value);

DESCRIPTION

This function sets the offset limit field in a match context. The result is always zero.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.